Subject: Ticket Assigned - Tabby Purchases
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 06:45:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tabby Purchases  Good afternoon

Thank you for calling me this afternoon Toleem. Here is my snapshot of the purchase order that I received. I think there is a mix up because I have an account. My name is Jacquelene Gates my phone number is +971585422960 and my email is [email-masked].
My husband has his own Account and his number is 0569255432 and his email is [email-masked].
I pay my things with my bank account and he pays his with his bank account. We both made purchases in the month of December without a hassle. I would appreciate it if you sort this out. We do enjoy shopping with Landmark and have been for years
Kind regards

Jacquelene Gates

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2036268